Bug 1467072 - squid-4.0.21 is available
Summary: squid-4.0.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: squid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luboš Uhliarik ✈
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-02 12:25 UTC by Upstream Release Monitoring
Modified: 2018-07-01 02:38 UTC (History)
5 users (show)

Fixed In Version: squid-4.0.25-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-01 02:38:47 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-02 12:25:31 UTC
Latest upstream release: 4.0.21
Current version/release in rawhide: 4.0.20-2.fc27
URL: ftp://ftp.squid-cache.org/pub/squid/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4880/

Comment 1 Upstream Release Monitoring 2017-07-02 12:25:39 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Trever Adams 2017-08-04 21:51:09 UTC
There are several fixes in this release that are important for function and security. Would it be possible to get this release packaged? I do not know if Fedora auto packages on updates like some of the Upstream Release Monitoring seems to suggest, however, the tarball and the signature are in URL form, some needed files that are part of the source tarball made by the maintainer are not in that form.

Comment 3 Upstream Release Monitoring 2017-08-07 14:34:04 UTC
luhliarik's squid-4.0.21-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953033

Comment 4 Trever Adams 2017-08-07 23:35:33 UTC
Can we see this in F26 too?

Comment 5 Fedora Update System 2017-08-08 12:03:22 UTC
squid-4.0.21-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-baae433954

Comment 6 Fedora Update System 2017-08-13 04:02:53 UTC
squid-4.0.21-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-baae433954

Comment 7 Fedora Update System 2017-11-21 00:18:31 UTC
squid-4.0.21-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0f2e4b51f3

Comment 8 Fedora Update System 2017-11-22 11:09:06 UTC
squid-4.0.21-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0f2e4b51f3

Comment 9 Fedora Update System 2018-01-23 17:11:27 UTC
squid-4.0.23-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4f8a78a5ef

Comment 10 Fedora Update System 2018-01-23 22:51:43 UTC
squid-4.0.23-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4f8a78a5ef

Comment 11 Fedora Update System 2018-06-28 10:59:25 UTC
squid-4.0.25-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4eff0fab2b

Comment 12 Fedora Update System 2018-06-28 15:05:42 UTC
squid-4.0.25-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4eff0fab2b

Comment 13 Fedora Update System 2018-07-01 02:38:47 UTC
squid-4.0.25-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.